@charset "UTF-8";
/* bridge.css https://yu-bin.jp/ */
/* 201912ゆうびんjp移行用 */
/*----------------------------------------------------------
	Font
--------------------------------------------------------- */
/*  iconfont
----------------------------------------------- */
@import url("fonts/style.css");
/*----------------------------------------------------------
	common style
--------------------------------------------------------- */
html {
  font-size: 10px;
}

header.top {
  font-size: 1.6em;
}
header.top .headArea nav.subNav ul li a {
  font-size: 0.85em;
}

footer .footNav .toolarea li a {
  font-size: 0.9em;
  line-height: 1;
}
footer .footNav .toolarea li a:before {
  margin-bottom: 5px;
}
footer .footNav .bodyarea .half ul {
  font-size: 0.98em;
}

h1.simple, .head1-simple {
  font-size: 2.4em;
}

.l-main > .innerwidth h1.simple:first-child {
  margin-top: 0.5em;
}

h2.uline2, .head2-uline2 {
  font-size: 25.6px;
}

h3.lline, .head3 {
  font-size: 1.6em;
}

@media screen and (max-width: 800px) {
  h2.uline2, .head2-uline2 {
    font-size: 20.8px;
  }
} /* sp */
section.l-inner {
  font-size: 1em;
  padding: 0;
}

.slidepanel dl dd .title {
  font-size: 1.25em;
}
.slidepanel dl dd p {
  font-size: 1em;
}
.slidepanel .swiper-button-prev:before, .slidepanel .swiper-container-rtl .swiper-button-next:before,
.slidepanel .swiper-button-next:before, .slidepanel .swiper-container-rtl .swiper-button-prev:before {
  line-height: 1;
}

@media screen and (max-width: 800px) {
  header .globalNav nav.main ul.navitem li .dropLabel {
    font-size: 0.95em;
  }
  header .globalNav nav.main ul.navitem li .dropLabel:after, header .globalNav nav.main ul.navitem li .dropLabel.spactive:after {
    line-height: 1;
  }
  header .globalNav nav.main ul.navitem li .menu a span small {
    font-size: 85%;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .parent a {
    font-size: 0.95em;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .parent a:after {
    line-height: 1;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .child .block4 a, header .globalNav nav.main ul.navitem li .menu .menu_inner .child .block2 a {
    font-size: 0.9em;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .child .block4 a:after, header .globalNav nav.main ul.navitem li .menu .menu_inner .child .block2 a:after {
    line-height: 1;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .child .head {
    font-size: 0.95em;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .child .head:after {
    line-height: 1;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .child ul.block2 li.innermenu span {
    font-size: 0.9em;
  }
  header .globalNav nav.main ul.navitem li .menu .menu_inner .child ul.block2 li.innermenu span:after {
    line-height: 1;
  }
  footer .footNav {
    font-size: 0.8em;
  }
  footer .footNav .bodyarea .half ul {
    font-size: 13.5px;
  }
  footer .footNav .bodyarea .half:last-child ul li {
    font-size: 12.5px;
  }
  footer .groupbnr ul:before {
    font-size: 1.2em;
  }
  footer .footArea .nav ul li {
    font-size: 12.5px;
  }
  h1.simple, .head1-simple {
    font-size: 2em;
  }
} /* sp */
/* sp */
/* スマホより大きい */
@media screen and (min-width: 801px) {
  .globalNav nav.main li.toggle .menu_inner .parent a {
    font-size: 18px;
  }
  .globalNav nav.main li.toggle .menu_inner .child ul li.btn a,
  .globalNav nav.main li.toggle .menu_inner .child .head,
  .globalNav nav.main li.toggle .menu_inner .child ul li {
    font-size: 14.5px;
  }
} /* nonsp */
#recommend_stamp.kitteList4 .title {
  font-size: 14px;
}
#recommend_stamp.kitteList4 .sub {
  font-size: 11.2px;
}